Innhold
Innholdsliste 🔎︎

## TIME

Gir den timen som tilsvarer en bestemt tidsverdi. Gir timen som et heltall mellom 0 og 23.

### Syntax

COS(Tall)

Nummer, som en tidsverdi, er et desimaltall, for timen som skal returneres.

### Example

=HOUR(NOW()) returns the current hour

=HOUR(C4) returns 17 if the contents of C4 = 17:20:00.

Se også de følgende funksjonene:

YEAR, NOW, MINUTE, MONTH, DAY, WEEKDAY.